{"properties": [
  {
    "name": "jwt.secret",
    "type": "java.lang.String",
    "description": "A description for 'jwt.secret'"
  },
  {
    "name": "jwt.access-token.expiration",
    "type": "java.lang.String",
    "description": "A description for 'jwt.access-token.expiration'"
  },
  {
    "name": "jwt.refresh-token.expiration",
    "type": "java.lang.String",
    "description": "A description for 'jwt.refresh-token.expiration'"
  },
  {
    "name": "jwt.access-token.secret",
    "type": "java.lang.String",
    "description": "A description for 'jwt.access-token.secret'"
  },
  {
    "name": "jwt.refresh-token.secret",
    "type": "java.lang.String",
    "description": "A description for 'jwt.refresh-token.secret'"
  },
  {
    "name": "spring.datasource.mob.driver-class-name",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.mob.driver-class-name'"
  },
  {
    "name": "spring.datasource.mob.url",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.mob.url'"
  },
  {
    "name": "spring.datasource.mob.username",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.mob.username'"
  },
  {
    "name": "spring.datasource.mob.password",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.mob.password'"
  },
  {
    "name": "spring.datasource.app.hikari.pool-name",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.app.hikari.pool-name'"
  },
  {
    "name": "spring.datasource.app.hikari.maximum-pool-size",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.app.hikari.maximum-pool-size'"
  },
  {
    "name": "spring.datasource.app.hikari.minimum-idle",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.app.hikari.minimum-idle'"
  },
  {
    "name": "spring.datasource.mob.hikari.pool-name",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.mob.hikari.pool-name'"
  },
  {
    "name": "spring.datasource.mob.hikari.maximum-pool-size",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.mob.hikari.maximum-pool-size'"
  },
  {
    "name": "spring.datasource.mob.hikari.minimum-idle",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.mob.hikari.minimum-idle'"
  },
  {
    "name": "spring.datasource.primary.driver-class-name",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.primary.driver-class-name'"
  },
  {
    "name": "spring.datasource.primary.url",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.primary.url'"
  },
  {
    "name": "spring.datasource.primary.username",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.primary.username'"
  },
  {
    "name": "spring.datasource.primary.password",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.primary.password'"
  },
  {
    "name": "spring.datasource.primary.hikari.pool-name",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.primary.hikari.pool-name'"
  },
  {
    "name": "spring.datasource.primary.hikari.maximum-pool-size",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.primary.hikari.maximum-pool-size'"
  },
  {
    "name": "spring.datasource.primary.hikari.minimum-idle",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.primary.hikari.minimum-idle'"
  },
  {
    "name": "spring.datasource.secondary.driver-class-name",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.secondary.driver-class-name'"
  },
  {
    "name": "spring.datasource.secondary.url",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.secondary.url'"
  },
  {
    "name": "spring.datasource.secondary.username",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.secondary.username'"
  },
  {
    "name": "spring.datasource.secondary.password",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.secondary.password'"
  },
  {
    "name": "spring.datasource.secondary.hikari.pool-name",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.secondary.hikari.pool-name'"
  },
  {
    "name": "spring.datasource.secondary.hikari.maximum-pool-size",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.secondary.hikari.maximum-pool-size'"
  },
  {
    "name": "spring.datasource.secondary.hikari.minimum-idle",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.secondary.hikari.minimum-idle'"
  },
  {
    "name": "spring.datasource.primary.hikari.idle-timeout",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.primary.hikari.idle-timeout'"
  },
  {
    "name": "spring.datasource.secondary.hikari.idle-timeout",
    "type": "java.lang.String",
    "description": "A description for 'spring.datasource.secondary.hikari.idle-timeout'"
  },
  {
    "name": "front.base.url",
    "type": "java.lang.String",
    "description": "A description for 'front.base.url'"
  },
  {
    "name": "front.base.timeout",
    "type": "java.lang.String",
    "description": "A description for 'front.base.timeout'"
  },
  {
    "name": "batch-info.email-send-batch.group",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.email-send-batch.group'"
  },
  {
    "name": "batch-info.email-send-batch.job-name",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.email-send-batch.job-name'"
  },
  {
    "name": "batch-info.email-send-batch.cron-expression",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.email-send-batch.cron-expression'"
  },
  {
    "name": "batch-info.email-send-batch.description",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.email-send-batch.description'"
  },
  {
    "name": "batch-info.post-batch.group",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.post-batch.group'"
  },
  {
    "name": "batch-info.post-batch.job-name",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.post-batch.job-name'"
  },
  {
    "name": "batch-info.post-batch.cron-expression",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.post-batch.cron-expression'"
  },
  {
    "name": "batch-info.post-batch.description",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.post-batch.description'"
  },
  {
    "name": "batch-info.post-create-batch.group",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.post-create-batch.group'"
  },
  {
    "name": "batch-info.post-create-batch.job-name",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.post-create-batch.job-name'"
  },
  {
    "name": "batch-info.post-create-batch.cron-expression",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.post-create-batch.cron-expression'"
  },
  {
    "name": "batch-info.post-create-batch.description",
    "type": "java.lang.String",
    "description": "A description for 'batch-info.post-create-batch.description'"
  }
]}